<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=9"/>
    <meta name="generator" content="Doxygen 1.8.11"/>
    <title>LibraryMgr: gui/widgets/InlineLabel/InlineLabel.h Source File</title>
    <link href="tabs.css" rel="stylesheet" type="text/css"/>
    <script type="text/javascript" src="jquery.js"></script>
    <script type="text/javascript" src="dynsections.js"></script>
    <link href="navtree.css" rel="stylesheet" type="text/css"/>
    <script type="text/javascript" src="resize.js"></script>
    <script type="text/javascript" src="navtreedata.js"></script>
    <script type="text/javascript" src="navtree.js"></script>
    <script type="text/javascript">
        $(document).ready(initResizable);
        $(window).load(resizeHeight);
    </script>
    <link href="search/search.css" rel="stylesheet" type="text/css"/>
    <script type="text/javascript" src="search/searchdata.js"></script>
    <script type="text/javascript" src="search/search.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            init_search();
        });
    </script>
    <link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
    <div id="titlearea">
        <table cellspacing="0" cellpadding="0">
            <tbody>
            <tr style="height: 56px;">
                <td id="projectlogo"><img alt="Logo" src="logo_small.png"/></td>
                <td id="projectalign" style="padding-left: 0.5em;">
                    <div id="projectname">LibraryMgr
                        &#160;<span id="projectnumber">0.4</span>
                    </div>
                    <div id="projectbrief">Library manager desktop app</div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <!-- end header part -->
    <!-- Generated by Doxygen 1.8.11 -->
    <script type="text/javascript">
        var searchBox = new SearchBox("searchBox", "search", false, 'Search');
    </script>
    <div id="navrow1" class="tabs">
        <ul class="tablist">
            <li><a href="index.html"><span>Main&#160;Page</span></a></li>
            <li><a href="annotated.html"><span>Classes</span></a></li>
            <li class="current"><a href="files.html"><span>Files</span></a></li>
            <li>
                <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
                 onfocus="searchBox.OnSearchFieldFocus(true)"
                 onblur="searchBox.OnSearchFieldFocus(false)"
                 onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0"
                                                                                       src="search/close.png"
                                                                                       alt=""/></a>
          </span>
                </div>
            </li>
        </ul>
    </div>
    <div id="navrow2" class="tabs2">
        <ul class="tablist">
            <li><a href="files.html"><span>File&#160;List</span></a></li>
        </ul>
    </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
    <div id="nav-tree">
        <div id="nav-tree-contents">
            <div id="nav-sync" class="sync"></div>
    </div>
    </div>
    <div id="splitbar" style="-moz-user-select:none;"
         class="ui-resizable-handle">
    </div>
</div>
<script type="text/javascript">
    $(document).ready(function () {
        initNavTree('_inline_labels_8h_source.html', '');
    });
</script>
<div id="doc-content">
    <!-- window showing the filter options -->
    <div id="MSearchSelectWindow"
         onmouseover="return searchBox.OnSearchSelectShow()"
         onmouseout="return searchBox.OnSearchSelectHide()"
         onkeydown="return searchBox.OnSearchSelectKey(event)">
    </div>

    <!-- iframe showing the search results (closed by default) -->
    <div id="MSearchResultsWindow">
        <iframe src="javascript:void(0)" frameborder="0"
                name="MSearchResults" id="MSearchResults">
        </iframe>
    </div>

    <div class="header">
        <div class="headertitle">
            <div class="title">InlineLabel.h</div>
        </div>
    </div><!--header-->
    <div class="contents">
        <div class="fragment">
            <div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;</div>
            <div class="line"><a name="l00018"></a><span class="lineno">   18</span>&#160;<span class="preprocessor">#ifndef LIBRARYMGR_INLINELABELS_H</span>
            </div>
            <div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160;<span class="preprocessor">#define LIBRARYMGR_INLINELABELS_H</span>
            </div>
            <div class="line"><a name="l00020"></a><span class="lineno">   20</span>&#160;</div>
            <div class="line"><a name="l00021"></a><span class="lineno">   21</span>&#160;</div>
            <div class="line"><a name="l00025"></a><span class="lineno"><a class="line" href="class_inline_labels.html">   25</a></span>&#160;<span
                    class="keyword">class </span><a class="code" href="class_inline_labels.html">InlineLabel</a> {
            </div>
            <div class="line"><a name="l00026"></a><span class="lineno">   26</span>&#160; <span
                    class="comment">//</span></div>
            <div class="line"><a name="l00027"></a><span class="lineno">   27</span>&#160;};</div>
            <div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160;</div>
            <div class="line"><a name="l00029"></a><span class="lineno">   29</span>&#160;</div>
            <div class="line"><a name="l00030"></a><span class="lineno">   30</span>&#160;<span class="preprocessor">#endif //LIBRARYMGR_INLINELABELS_H</span>
            </div>
            <div class="ttc" id="class_inline_labels_html">
                <div class="ttname"><a href="class_inline_labels.html">InlineLabel</a></div>
                <div class="ttdef"><b>Definition:</b> InlineLabel.h:25</div>
            </div>
        </div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
    <ul>
        <li class="navelem"><a class="el" href="dir_11bc0974ce736ce9a6fadebbeb7a8314.html">gui</a></li>
        <li class="navelem"><a class="el" href="dir_3c1d2ce32bc4ecd50a176ae39486df30.html">widgets</a></li>
        <li class="navelem"><a class="el" href="dir_f7716e984b227caeeb8d59f2cff942af.html">InlineLabel</a></li>
        <li class="navelem"><b>InlineLabel.h</b></li>
        <li class="footer">Generated by
            <a href="http://www.doxygen.org/index.html">
                <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11
        </li>
    </ul>
</div>
</body>
</html>
